CyberLink Community Forum
where the experts meet
| Advanced Search >
Can't install patch 2505a
Reply to this topic
Danilowitsch [Avatar]
Newbie Private Message Joined: Aug 19, 2006 01:10 Messages: 23 Offline
[Post New]
I have PowerDirector 5.00.2112 Premium installed. My operatin system is Windows XP. I can't install the patch 2505a. I get the error message: PowerDirector 5 Premium has to be installed on this system. What I am doing wrong?
Reply
Dafydd B [Avatar]
Senior Contributor Private Message Joined: Aug 26, 2006 08:20 Messages: 11973 Offline
[Post New]
Quote: I have PowerDirector 5.00.2112 Premium installed. My operatin system is Windows XP. I can't install the patch 2505a. I get the error message: PowerDirector 5 Premium has to be installed on this system. What I am doing wrong?


Contact Tech Support http://www.cyberlink.com/english/cs/support/new_site/support_index.html

Dafydd
Reply
Reply to this topic
Powered by JForum 2.1.8 © JForum Team